RubyGems Navigation menu

dm-core 1.2.1

DataMapper core library

Versions:

  1. 1.2.1 - June 10, 2013 (192 ko)
  2. 1.2.0 - October 13, 2011 (195 ko)
  3. 1.2.0.rc2 - September 21, 2011 (195 ko)
  4. 1.2.0.rc1 - September 09, 2011 (195 ko)
  5. 1.1.0 - March 17, 2011 (194 ko)
Voir toutes les versions (27)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • rake ~> 10.0.3
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Dan Kubb

    Total de contrôle SHA 256:

    dc2e77939da9dfbfeddeea95f141035841a0aa8a07bdcc23819d0667d43ca627

    Total de téléchargements 3 326 172

    Pour cette version 2 051 207

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: